p, li, div, a {
  font-weight: 400 !important;
  text-align: justify;
  color: black !important;
}

a {
   color: #0084C7 !important;
}

#sp-header .logo {
  /*font-size: 18px;
  font-weight: bold !important;*/
}

#sp-footer {
  background-color:  #0084C7 !important;
  color: white !important;
  text-align: center !important;
}


.entry-header h1:after, .entry-header h2:after {
  background: #0084C7 !important;
}

hr {
  display: none !important;
}

.sp-megamenu-parent > li > a {
  font-weight: bold !important;
}

/*#sp-header a,*/
span.sp-copyright
{
    color: white !important;
    font-weight: bold !important;
    text-align: center !important;
}


#sp-header #sp-menu .sp-megamenu-parent >li.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child.active>a,
#sp-header #sp-menu .sp-megamenu-parent >li >a:hover
{
    /*height: 54px;*/
    height: 60px;
    /*border-bottom: 5px solid white;*/
    border-bottom: 3px solid  #0084C7 !important;
}



#sp-header #sp-menu .sp-megamenu-parent >li >a, #sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown >li >a, #sp-header .top-search-wrapper .icon-top-wrapper i, #sp-header #cd-menu-trigger i, #sp-header .cd-cart i, #sp-header .top-search-wrapper {
    padding-left: 0;
    padding-right: 0;
    margin-left: 23px;
}

#sp-header #sp-menu .sp-megamenu-parent >li >a, #sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown >li >a, #sp-header .top-search-wrapper .icon-top-wrapper i, #sp-header #cd-menu-trigger i, #sp-header .cd-cart i, #sp-header .top-search-wrapper {
    text-transform: uppercase;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    /*margin-left: 131% !important;*/
    color: white !important;
}


div.sliderHomepage {
    margin-top: -6.2%;
}



div.customTitle {
    font-weight: 600;
    color: black;
    text-align: center;
    font-size: 26px;
}

div.customDescriptionHomepage > p {
  text-align: center;
  color: black !important;
}


div.buttonReadMore {
    text-align: center;
    margin-left: 2%;
}

div.buttonReadMore > a {
    color: white !important;
    background-color: #0084C7 !important;
    border: 4px solid #0084C7  !important;
    font-weight: bold !important;
    /*padding: 1%;*/
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-radius: 40px;
}

div.buttonReadMore > a:hover {
    color: #0084C7 !important;
    background-color: white  !important;
    border: 4px solid #0084C7  !important;
}



img.imgBook {
    /*width: 86%;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 6%;
    margin-bottom: 6%;
}

td.borderBoookTable {
    border: 2px solid #0084C7;
    /*padding-left: 1%;
    padding-right: 1%;*/
}

td.borderBoookTable > div {
    text-align: center;
    /*padding-left: 1.5%;
    padding-right: 1.5%;*/
}

div.bookName {
    color: #0c5424;
  
    width: 82%;
    margin-left: auto;
    margin-right: auto;
}

div.author, div.bookName {
    font-weight: bold !important;
    padding-bottom: 3% !important;
}


a.linkBookName {
   font-weight: bold !important;
}


div.alignPicturesAndText > div {
   text-align: center !important;
}


table.tableBooks {
  width: 100%;
}


.offcanvas-menu .offcanvas-inner > div.sp-module > h3,
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-content > ul > li > a,
.close-offcanvas
{
    font-weight: bold;
    color: white !important;
    
    text-transform: uppercase;
    font-weight: bold !important;
}

p.chrono_credits {
    display: none !important;
}


li.item-108 > span.nav-header.separator {
    color: white !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.sp-module .sp-module-title:after {
    background: #f47363;
}



.offcanvas-menu {
    background: #0084C7 !important;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    color: #0084C7 !important;
}


.sp-module .sp-module-title:after {
    background: white !important;
}


.sp-column {
    text-align: center;
}


/* MEDIA QUERY */

@media (min-width: 360px) and (max-width: 640px) {
    textarea#textarea5 {
        width: 223% !important;
    }
    
    .gbs3 .gcore-checkbox-item .gcore-label-checkbox, .gcore-radio-item .gcore-label-checkbox {
        font-size: 11px !important;
    }
}


@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
        textarea#textarea5 {
            width: 223% !important;
        }
        
    .gbs3 .gcore-checkbox-item .gcore-label-checkbox, .gcore-radio-item .gcore-label-checkbox {
        font-size: 11px !important;
    }
}


@media (min-width: 768px) and (max-width: 1024px) {     

}

